/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body {
	font-size: 14px;
}

a {
	color: #6fccf0;
	font-weight: bold;
}

a:hover {
	color: #1e9cd8;
}

p {
	margin-top: 0;
	font-size: 115%;
}

::selection {
  background: #000000 !important;
}

::-moz-selection {
  background: #000000 !important;
}


/** STRUCTURE **/
.heading {
	margin: 0 auto;
	padding: 50px 0 0 0;
	text-align: center;
}

.quick-link-wrapper {
  width: 100%;
  min-height: 300px;
  text-align: center;
  overflow: hidden;
}

.image-overlay {
  padding: 200px 25px 0 35px;
  width: 100%;
  min-height: 300px;
  height: 100%;
  text-align: left;
  background-color: #000000;
  background-color: rgba(0,0,0,0.2);
}

.whats-on-img { background: url(../uncode/library/img/WhatsOnDaily.jpg); background-size: cover; }
.eat-drink-img { background: url(../uncode/library/img/EatandDrink.jpg); background-size: cover; }
.live-ent-img { background: url(../uncode/library/img/LiveEntertainment.jpg); background-size: cover; }
.functions-img { background: url(../uncode/library/img/Functions.jpg); background-size: cover; }


/** TEXT **/
h1 {
	font-size: 450% !important;
}

h2 {
	font-size: 250% !important;
}

h4 {
	margin-top: 5px !important;
	font-size: 150%;
}

h5 {
	font-size: 135% !important;
}

.white {
	color: #ffffff !important;
}

.blue {
	color: #1e9cd8 !important;
	border-color: #1e9cd8 !important;
}

i {
	padding: 0 5px;
	color: #000000;
}

.social-icons>p {
	color: #000000;
}

.caption {
	font-size: 90%;
}

ul.nav-tabs>li.active>a, .menu-light .menu-smart>li.current-menu-ancestor>a, .submenu-light .menu-smart ul li.active > a {
	color: #1e9cd8 !important;
}

h1.header-title {
	color: #ffffff !important;
}



/** NAVIGATION **/
.menu-container {
	border-top: 1px solid #ebebeb;
}

.menu-item>a {
	font-weight: normal;
	color: #000000;
}

.menu-item>a:hover {
	color: #1e9cd8 !important;
}

.menu-light .menu-smart>li.active>a, .menu-light .menu-smart>li a.active,
	.menu-light .menu-smart>li.current-menu-ancestor>a {
		color: #1e9cd8;
}

.nav>#menu-navigation>.current-menu-item {
	border-top: 3px solid #1e9cd8;
}

#menu-navigation>.menu-item>.drop-menu>.current-menu-item {
	border-top: transparent;
	border-bottom: 3px solid #1e9cd8;
}

#menu-navigation>.menu-item>.drop-menu>.current-menu-item>a:focus {
	color: #1e9cd8 !important;
}

.menu-light .menu-smart>li.current-menu-ancestor>a {
	color: #000000;
}

.top-menu {
	border-top: 5px solid #1e9cd8 !important;
}

.top-menu>.row-menu>.row-menu-inner>.col-lg-0 {
	float: right;
}

.top-menu>.row-menu>.row-menu-inner>.col-lg-12 {
	float: left;
}

.menu-light .main-menu-container, .menu-light .row-menu .row-menu-inner {
   border: none;
}

.menu-with-logo .menu-smart > li, .menu-with-logo .menu-smart > li > a {
  max-height: 135px;
}



/** FOOTER **/
.footer-top {
	padding-top: 15px;
	border-top: 5px solid #1e9cd8 !important;
}

.footer-last {
	background-color: #494b4a;
}

.footer-links {
	list-style: none;
}

.footer-links>li>a {
	color: #ffffff;
	font-weight: bold;
}

.footer-links>li>a:hover {
	color: #1e9cd8;
}

.site-footer>.footer-top>.row>.row-inner>.pos-top {
	/* vertical-align: bottom; */
}
.site-footer>.footer-top>.row>.row-inner>.pos-top.col-lg-3{
	padding-top:10px;
}

.footer-last>.row>.site-info {
	padding-top: 0;
	padding-bottom: 10px;
}



/** FORMS **/
/* Subscription Form */
#wpcf7-f70-o1 input[type="text"], #wpcf7-f70-o2 input[type="text"], #wpcf7-f70-o1 input[type="email"],
	#wpcf7-f70-o2 input[type="email"] {
		margin: 0 6px 0 0;
		display: inline-block;
		background-color: rgba(255,255,255,0.2);
		border: 1px solid #ffffff;
		color: #ffffff;
		font-size: 90%;
}

#wpcf7-f70-o1 input[type="submit"], #wpcf7-f70-o2 input[type="submit"] {
	padding: 10px 25px 10px 25px;
	background-color: #1e9cd8;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-weight: normal;
	text-transform: capitalize;
}

input.wpcf7-form-control {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/* Feedback Form ID = #wpcf7-f619-p89-o1 */
#wpcf7-f619-p89-o1 {
	margin: 0 auto;
	width: 100%;
}

#wpcf7-f619-p89-o1 select, #wpcf7-f619-p89-o1 input[type="text"], #wpcf7-f619-p89-o1 input[type="email"],
	#wpcf7-f619-p89-o1 textarea {
		margin: 5px 0;
		width: 100%;
		display: inline-block;
		border: 1px solid #000000;
		color: #000000;
		font-size: 90%;
}

#wpcf7-f619-p89-o1 input[type="submit"] {
	margin: 5px 0;
	width: 100%;
}

/* Update Membership Form ID = #wpcf7-f423-p60-o1 */
#wpcf7-f423-p60-o1 {
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
	text-align: center;
}

#wpcf7-f423-p60-o1:after {
	content: "";
	display: table;
	clear: both;
}

.form-row {
	width: 100%;
}

.half-input, .full-input {
	padding: 5px;
	width: 100%;
	float: left;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wpcf7-f423-p60-o1 input[type="email"], #wpcf7-f423-p60-o1 input[type="text"] {
	margin: 0;
	width: 100%;
	color: #000000;
	font-size: 95%;
	border: 1px solid #000000;
}

#wpcf7-f423-p60-o1 input[type="submit"] {
	margin-top: 15px;
	width: 100%;
}

/* Job Application Form ID = #wpcf7-f514-p75-o1 */
.wpcf7-list-item-label {
	font-weight: normal;
	font-size: 90%;
}

#wpcf7-f514-p75-o1 input[type="text"], #wpcf7-f514-p75-o1 input[type="email"] {
	width: 100%;
	margin: 5px 5px 5px 0;
	border: 1px solid #000000;
	color: #000000;
	font-size: 90%;
}



/** MISCELLANEOUS **/
a.surf-cam {
	color: #6FCCF0 !important;
	font-size: 105%
}

.button-wrapper {
	margin: 10px 0;
}

.button-link {
	padding: 5px 15px;
	border: 2px solid #ffffff;
	background-color: rgba(255,255,255,0.2);
	-webkit-transition: all 0.2s ease-in-out 0.2s;
	transition: all 0.2s ease-in-out 0.2s;
}

.button-link:hover {
	background-color: rgba(255,255,255,0.8);
	color: #1e9cd8;
}

.button-link.blue:hover {
	background-color: rgba(30,156,216,0.6);
	color: #ffffff !important;
}

.style-light .nav-tabs>li.active>a {
	border-color: #1e9cd8 !important;
}

a.button-link {
	font-size: 100%;
	color: #ffffff;
}

.divider-wrapper {
	margin-top: 3px !important;
}

.centered {
	margin: 0 auto;
	text-align: center;
}

.icon-image {
	width: 64px;
}

.menu-bloginfo {
	padding: 10px 15px !important;
	background-color: #ebebeb;
	color: #000000;
}

.trading {
	width: 100%;
}

.days li, .hours li {
	font-size: 90%;
}

ul.days, ul.hours, ul.events, ul.times {
	padding: 0;
	margin: 0;
	list-style: none;
}

.days {
	width: 40%;
	float: left;
}

.hours {
	width: 60%;
	float: right;
}

.times {
	width: 30%;
	float: left;
}

.events {
	width: 70%;
	float: right;
}

.membership-benefits li {
	list-style: inside;
}

.whatson-text {
	display: block;
}

.whatson-image {
	display: none;
}

.magazine-img, .food-logo {
	margin: 0 auto;
	width: 100%;
}

.parallax-bg {
	height: 300px;
}

.t-entry-author {
	display: none;
}


/* Events Calendar PRO Customisations */
.type-tribe_events .tribe-mini-calendar-event {
	padding: 15px 0;
	border-bottom: none;
}

.type-tribe_events .tribe-mini-calendar-event .list-date {
	margin-top: 0;
	background: transparent;
}

.tribe-mini-calendar-event .list-info .tribe-events-location a {
	font-size: 115%;
	pointer-events: none;
	color: #000000;
}

.tribe-mini-calendar-event .list-info .tribe-events-location {
	margin-top: 5px;
}

.tribe-mini-calendar-event .list-info .tribe-events-duration {
	font-size: 115%;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-venue a, .tribe-events-event-categories a {
	pointer-events: none;
}

h1.tribe-events-single-event-title {
	font-size: 200% !important;
	font-weight: 600;
}

.tribe-mini-calendar-event .list-info h2 {
	padding-bottom: 15px;
}

.tribe-mini-calendar-event .list-info h2 a {
	font-size: 90%;
}

.tribe-events-schedule h2 {
	margin: 0;
	font-size: 135% !important;
	line-height: 1;
	font-weight: 500;
}

.tribe-events-widget-link {
	display: none;
}

.tribe-mini-calendar-event .list-info p {
	margin-top: 15px;
}.vfbp-form .btn-primary{		background-color: #1e9cd8 !important;		border: 1px solid #ffffff;		color: #ffffff;	}.vfbp-form .btn-primary:hover{		background-color: #1e9cd8 !important;	}.vfb-col-2 .btn{		margin-top:12px;	}

/* facebook events */
html .wb-event-grid .wb-event {
	border-left-color: #6fccf0;
}
.wb-event .name {
	color: #6fccf0;
}

/* Regular event widget */
.regular_events_widget .widget-title {
	color: #1e9cd8;
	border-bottom: none;
	margin-bottom: 7px;
	padding-bottom: 5px;
	font-size: 15px;
}
.widget-container.regular_events_widget{
	margin-top:40px;
}
/** SIDEBAR **/
/* forms in sidebar are overflowing */
input.wpcf7-form-control {
	max-width:100%;
}
.main-container .row-container .col-lg-2 .uncell {
	padding-left:20px;
	padding-right:20px;
}

/** MEDIA QUERIES **/
@media screen and (min-width: 400px) {
	.food-logo {
		width: 40%;
	}
}

@media screen and (max-width: 540px) {
	.slider-heading {
		font-size: 75%;
	}
	.events li, .times li {
		font-size: 13px !important;
	}
	#wpcf7-f514-p75-o1  {
		width: 248px;
	}
	.main-container .row-container .row-parent {
		padding: 18px;
	}
}

@media screen and (min-width: 541px) {
	#wpcf7-f514-p75-o1 {
		width: 460px;
	}
	#wpcf7-f514-p75-o1 input[type="text"], #wpcf7-f514-p75-o1 input[type="email"] {
		width: 75%;
	}
	.half-input {
		width: 50% !important;
	}
	.parallax-bg {
		height: 450px;
	}
	.footer-top {
		padding-top: 15px;
	}
}

@media screen and (max-width: 1300px) and (min-width: 959px) {
	/* reduce padding on sidebar*/
	.main-container .row-container .col-lg-2 .uncell {
		padding-left:10px;
		padding-right:10px;
	}
}
@media screen and (max-width: 959px) {
	.footer-logo {
		width: 200px;
	}
	.menu-container .logo-container {
	   padding: 10px 36px !important;
	}
	#wpcf7-f70-o1 input, #wpcf7-f70-o2 input {
		margin: 5px 0 !important;
		width: 100%;
	}
	.page-header {
		max-height: 300px !important;
	}
	.subscription-form {
		padding-top: 0 !important;
	}
	.wb-event .image-container, .wb-event .content{
		width:100% !important;
		float:none;
	}
	
	.popmake-close{
		right:10px !important;
	}
	
	.menu-with-logo .menu-smart > li, .menu-with-logo .menu-smart > li > a{
		max-height:none !important;
	}
}

@media screen and (min-width: 960px) {
	.food-logo {
		width: 30%;
	}
	.whatson-image {
		display: block;
	}
	.whatson-text {
		display: none;
	}
	.magazine-img {
		width: 50%;
	}
	#wpcf7-f514-p75-o1 {
		width: 880px;
	}
	#wpcf7-f619-p89-o1 {
		width: 800px;
	}
	.trading {
		width: 400px;
	}
	.days li, .hours li {
		font-size: 115%;
	}
}
